
/*Fix for Map Zoom Bar*/
#storeLocator_map img{max-width: inherit;}


/*Customizable Colors*/
#storeLocator .btn-red{
    color: #ffffff;
    background-color: #740a00;
    background-image: -moz-linear-gradient(top, #c00000, #740a00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c00000), to(#740a00));
    background-image: -webkit-linear-gradient(top, #c00000, #740a00);
    background-image: -o-linear-gradient(top, #c00000, #740a00);
    background-image: linear-gradient(to bottom, #c00000, #740a00);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c00000', endColorstr='#ab0024', GradientType=0);

    border-top-color: #c00000;
    border-right-color: #740a00;
    border-left-color: #740a00;
    border-bottom-color: #830003;

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#storeLocator .btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .btn-red.disabled, .btn-red[disabled]
{
    color: #ffffff;
    background-color: #740a00;
}


#storeLocator .btn-blue{

    color: #ffffff;
    background-color: #072943;

    background-image: -moz-linear-gradient(top, #076f89, #072943);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#076f89), to(#072943));
    background-image: -webkit-linear-gradient(top, #076f89, #072943);
    background-image: -o-linear-gradient(top, #076f89, #072943);
    background-image: linear-gradient(to bottom, #076f89, #072943);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#076f89', endColorstr='#071f37', GradientType=0);

    border-top-color: #076f89;
    border-right-color: #093b61;
    border-left-color: #093b61;
    border-bottom-color: #072943;

    border-top-color: rgba(0, 0, 0, 0.1);
    border-right-color: rgba(0, 0, 0, 0.1);
    border-left-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: rgba(0, 0, 0, 0.25);

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#storeLocator .btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .btn-blue.disabled, .btn-blue[disabled]
{
    color: #ffffff;
    background-color: #072943;
}


.primary-color{
    color:#072943;
}

.secondary-color{
    color:#c00000;
}



#storeLocator {
    background-color: #f8f8f8;
    margin-left: auto;
    margin-right: auto;

    width:80%;
    max-width: 1350px;

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	
    border-width: 4px;
    border-style: solid;
    border-color: #dcdcdc;
    border-radius: 15px;

    padding-top: 10px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 10px;

    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888;

    overflow: hidden;
}

#storeLocator a{
	color: #076f89;
	text-decoration: none;
}

#storeLocator a:hover, #storeLocator a:focus {
color: #072943;
text-decoration: underline;
}


#storeLocator_addressBar {
    padding-top: 5px;
    padding-left: 20px;

    width:100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;

    margin-top:5px;
    margin-bottom:20px;
    overflow: hidden;
}

#storeLocator_mapContainer{
    width: 100%;
    height: 650px;
	
}

#storeLocator_map {
    padding-bottom: 5%;

    width: 50%;
    max-width: 900px;
    height: 55%;
    position: absolute;

    border-width: 1px;
    border-style: solid;
    border-color: #c0c0c0;

    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
}

 /*---------Locations------------*/

#storeLocator .location{
    background-image: linear-gradient(to bottom, #B9B9B9 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -o-linear-gradient(bottom, #B9B9B9 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -moz-linear-gradient(bottom, #B9B9B9 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -webkit-linear-gradient(bottom, #B9B9B9 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -ms-linear-gradient(bottom, #B9B9B9 11%, #FDFDFD 56%, #FDFDFD 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B9B9B9', endColorstr='#FDFDFD', GradientType=0);

    width: 100%;
    height: 100%;
    cursor: pointer;

    color: #333333;
	font-family: Times, Arial, sans-serif !important;
	font-size: 18px;

    padding: 5px;
    padding-right: 10px;

    margin: 10px 0;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-collapse: separate;
    border-radius: 4px;

    -moz-box-shadow: 0px 0px 6px #888;
    -webkit-box-shadow: 0px 0px 6px #888;
    box-shadow: 0px 0px 6px #888;
}

#storeLocator .location:hover{
    color: #000000;

    background-image: linear-gradient(to bottom, #6f6f6f 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -o-linear-gradient(bottom, #6F6F6F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -moz-linear-gradient(bottom, #6F6F6F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -webkit-linear-gradient(bottom, #6F6F6F 11%, #FDFDFD 56%, #FDFDFD 78%);
    background-image: -ms-linear-gradient(bottom, #6F6F6F 11%, #FDFDFD 56%, #FDFDFD 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6F6F6F', endColorstr='#FDFDFD', GradientType=0);

    box-shadow: 2px 2px 8px #888;
    -moz-box-shadow: 2px 2px 8px #888;
    -webkit-box-shadow: 2px 2px 8px #888;
}



#storeLocator .location_name{
	color: #333333;
    font-weight: bold;
}

#storeLocator .location_distance{
    color: #c00000;
    font-weight: bold;
    padding-left: 5px;
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}

#storeLocator .location_phone{
    font-weight: bold;
    padding-top: 2px;
    color: #1d1d1d;
}

#storeLocator .location_hours{
    font-weight: bold;
    color: #1d1d1d;
}

#storeLocator .location_hoursTable th, #storeLocator .location_hoursTable td{
    border-left: 1px solid #dfdfdf !important;
    border-right: 1px solid #dfdfdf !important;
}

#storeLocator .location_window{
    width: 450px;
    height:160px;
}

#storeLocator .location_window, #storeLocator .location_hoursTable th, #storeLocator .location_hoursTable td{
	color: #333333;
    font-size: 14px;
    line-height: 125% !important;
    font-family: Times, Arial, sans-serif !important;
    white-space: nowrap;
}



/*--------PAGINATION--------*/

#storeLocator .pagination a,#storeLocator .pagination a>span{
    background-color:#ffffff;
    border:1px solid #dddddd;

    float:left;
    padding:4px 12px;
    line-height:20px;
    text-decoration:none;
    border-left-width:0;
}

#storeLocator .pagination{
	color: #efefef;

    padding-left:44px;
    display:inline-block;
    margin: 20px 0 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;

    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.05);
}


#storeLocator .pagination a{

    color: #ffffff;
    background-color: #072943;

    background-image: -moz-linear-gradient(top, #076f89, #072943);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#076f89), to(#072943));
    background-image: -webkit-linear-gradient(top, #076f89, #072943);
    background-image: -o-linear-gradient(top, #076f89, #072943);
    background-image: linear-gradient(to bottom, #076f89, #072943);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#076f89', endColorstr='#072943', GradientType=0);
    background-repeat: repeat-x;


    border-top-color: rgba(255, 255, 255, 0.5);
    border-right-color: rgba(255, 255, 255, 0.5);
    border-left-color: rgba(255, 255, 255, 0.5);;
    border-bottom-color: rgba(255, 255, 255, 0.75);

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#storeLocator .pagination a:hover, .pagination a:focus, .pagination a:active, .pagination a.active, .pagination a.disabled, .pagination a[disabled]
{
    color: #ffffff;
    background-color: #072943;

    background-position: 0 -15px;

    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

#storeLocator .pagination a:nth-of-type(1),#storeLocator .pagination a:nth-of-type(1)>span{
    border-left-width:1px;
    -webkit-border-top-left-radius:4px;
    -moz-border-radius-topleft:4px;
    border-top-left-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -moz-border-radius-bottomleft:4px;
    border-bottom-left-radius:4px;
}
#storeLocator .pagination a:last-child,#storeLocator .pagination a:last-child>span{
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topright:4px;
    border-top-right-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    -moz-border-radius-bottomright:4px;
    border-bottom-right-radius:4px;
}


#storeLocator .pagination .no_more{
    color: #bbbbbb !important;
    background-color: #072943 !important;
    background-image: none  !important;
    cursor: default;
}